GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_ssl_config Struct Reference

`#include <security_connector.h>`

## Data Fields
unsigned char * | pem_private_key
size_t | pem_private_key_size
unsigned char * | pem_cert_chain
size_t | pem_cert_chain_size
unsigned char * | pem_root_certs
size_t | pem_root_certs_size

## Field Documentation

unsigned char* grpc_ssl_config::pem_cert_chain

size_t grpc_ssl_config::pem_cert_chain_size

unsigned char* grpc_ssl_config::pem_private_key

size_t grpc_ssl_config::pem_private_key_size

unsigned char* grpc_ssl_config::pem_root_certs

size_t grpc_ssl_config::pem_root_certs_size

The documentation for this struct was generated from the following file:

- src/core/security/security_connector.h